

.header_top .left {
display:none;
}

.tp-caption {
text-shadow: 5px 1px 7px rgba(150, 150, 150, 1);
}

.logo_wrapper {
margin-top:-6px;
}

/*.q_image_with_text_over img {
border-radius:50% !important;
}*/

.drop_down .second .inner ul {
background:#2a436c !important;
border:#2a436c !important;
}

#respond textarea, #respond input[type="text"], #respond input[type="email"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], .comment_holder #respond input[type="email"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type="password"] {
border:1px solid #00aeef;
}

nav.mobile_menu ul li a {
color:#ffffff;
}

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #00aeef;
}


div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color:#2a436c;
}


nav.main_menu > ul > li > a {
padding:0px 10px;
line-height:95px;
font-size:10.8px;
}

header.sticky nav.main_menu > ul > li > a {
padding:0px 8px;
font-size:12px;
}

nav.main_menu > ul > li:first-child > a {
padding-left: 10px !important;
}

.service_table_holder {
padding:0px 20px 30px;
}

.title {
background-size:cover !important;
}

.header_top {
font-size:18px;
color:#000000;
font-weight:700;
padding-left:20px;
}

.header_top a {
font-size:18px;
color:#ffffff;
font-weight:700;
}

.header_top a:hover {
font-weight:700;
color:#ffffff;
}

.header_top .textwidget {
padding-left:20px;
}

.call_to_action {
background:url('/wp-content/uploads/2018/07/header-bg.png') #00aeef repeat-y right;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
/*margin-bottom:0px !important;*/
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

.header_top {
background: url('/wp-content/uploads/2018/07/header-bg.png') #00aeef;
        background-color: rgb(0, 174, 239);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    background-repeat: repeat-y;
    background-position: bottom right;
border:none;
}

.header_bottom {
background: url('/wp-content/uploads/2018/07/header-top-bg.png');
background-repeat:repeat-x;

}

footer .column1 {
position: relative;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next,
.page-id-15234 .ls-nav-prev,
.page-id-15234 .ls-nav-next
{
margin-top: 19px;
}



@media only screen and (max-width: 1150px){
.q_logo {
display:none;
}
.header_top .left {
display:block;
}
}

@media only screen and (max-width: 1000px){
.header_top .left {
display:none;
}
.q_logo {
display:block;
}
.header_bottom {
padding-bottom:0px !important;
background:#00aeef !important;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}

@media only screen and (max-width: 780px){

.footer_top .two_columns_50_50 .column2 {
border-top: 1px solid #00aeef;
padding-top:20px;
}

.header_bottom {
padding-bottom:25px !important;
background:#00aeef !important;
}

.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}